import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import OidcErrorView from './views/OidcErrorView.vue';

import './style.css';

(async function init() {
  const app = createApp(OidcErrorView);

  app.use(await i18n());

  app.mount('#app');
})();
